小野と申します。

> (2)フルスペックの Ruby をインストールする

個人的にはこちらをお勧めします。
RGSSは「配布する」という前提があるので、色々できないように
制限を入れているでしょうし。きっと。

/*=============================================
  小野 博嗣    E-mail ono / wisdom.co.jp 
=============================================*/